RSS   Vulnerabilities for 'Efestech haber'   RSS

2007-05-14
 
CVE-2007-2662

 

 
SQL injection vulnerability in EfesTECH Haber 5.0 allows remote attackers to execute arbitrary SQL commands via the id parameter to the top-level URI.

 


Copyright 2019, cxsecurity.com

 

Back to Top